<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="default_web_client_id" translatable="false">dummy_value</string>
    <string name="firebase_database_url" translatable="false">https://androiddvlpr.firebaseio.com</string>
    <string name="gcm_defaultSenderId" translatable="false">dummy_value</string>
    <string name="google_api_key" translatable="false">dummy_value</string>
    <string name="google_app_id" translatable="false">1:816553313122:android:21475c751cfc4f97</string>
    <string name="google_crash_reporting_api_key" translatable="false">dummy_value</string>
    <string name="google_storage_bucket" translatable="false">androiddvlpr-website.appspot.com</string>
    <string name="project_id" translatable="false">dummy_value</string>
</resources>
